extends Area2D

export var type = 0
var speed = 20

func _process(delta):
	position.y += speed * delta

func _ready():
	if type == 0:
		$logo.frame = 4 #extra bullets
	elif type == 1:
		$logo.frame = 5 #back_fire
	elif type == 2:
		$logo.frame = 6 #shield
	elif type == 3:
		$logo.frame = 7 #live

